Skin_print_template

Hi everybody,
i have a great problem: when i click to “Modify with elementor” i always receive a system error.
This is an extract:

PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Airi_aThemes_Blog_Skin’ does not have a method ‘skin_print_template’ in D:\inetpub\webs* \wp-includes\class-wp-hook.php on line 286
PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Airi_aThemes_Blog_Skin_2’ does not have a method ‘skin_print_template’ in D:\inetpub\webs*
* \wp-includes\class-wp-hook.php on line 286
PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Airi_aThemes_Blog_Skin_3’ does not have a method ‘skin_print_template’ in D:\inetpub\webs*******
\wp-includes\class-wp-hook.php on line 286
PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Airi_aThemes_Blog_Skin_4’ does not have a method ‘skin_print_template’ in D:\inetpub\webs
******\wp-includes\class-wp-hook.php on line 286

Here some information for you:

  • Airi 1.0.4
  • wordpress 5.2
  • php version 7.2.16
  • elementor 2.5.15
  • MySql v5.5.61-38.13 (i’m just buying a 5.6.x version).

Can someone help me to resolve, please?
Thanks in advance,

Barbara

With Airi 1.0.5 the problem seems solved.
Thank you